.version.desengrasantes /* version checker */
{
	color: #000013;
	background-color: #3478DC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9488968262785px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 1px;
	width: 0.01px;
}

#u17824,#u17824-bw
{
	z-index: 35;
	height: 15px;
}

#u17825
{
	z-index: 36;
	height: 5px;
}

#u17825-bw
{
	z-index: 36;
	margin-top: 1px;
	height: 5px;
}

#pu17813
{
	width: 0.01px;
	margin-top: 1px;
}

#u17813
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u17818-4
{
	z-index: 15;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 91px;
}

#u17819-4
{
	z-index: 19;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 142px;
}

#u17820-4
{
	z-index: 23;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 193px;
}

#u17821-4
{
	z-index: 27;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 245px;
}

#u17822-4
{
	z-index: 31;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 298px;
}

#u18189-4
{
	z-index: 154;
	width: 299px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 41px;
	margin-top: 14px;
	position: relative;
}

#u18188-117
{
	z-index: 37;
	width: 349px;
	min-height: 1480px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 15px;
	margin-top: 10px;
	position: relative;
}

#u18188-59
{
	font-size: 14px;
	text-align: justify;
}

#u18188-58
{
	color: #265C7E;
	font-weight: bold;
}

#u18188-60
{
	font-weight: bold;
	font-style: italic;
}

#u18188-36,#u18188-47,#u18188-67
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	color: #96D52E;
	font-weight: bold;
}

#u18188-2,#u18188-18,#u18188-28,#u18188-39,#u18188-50,#u18188-70,#u18188-86,#u18188-102
{
	font-size: 14px;
	text-align: justify;
	color: #265C7E;
	font-weight: bold;
}

#u18188-5,#u18188-21,#u18188-31,#u18188-42,#u18188-53,#u18188-73,#u18188-89,#u18188-105
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	color: #265C7E;
	font-weight: bold;
}

#u18188-3,#u18188-19,#u18188-29,#u18188-40,#u18188-51,#u18188-71,#u18188-87,#u18188-103
{
	font-style: italic;
}

#u18188-9,#u18188-24,#u18188-77,#u18188-93,#u18188-110
{
	color: #96D52E;
	font-weight: bold;
}

#u18188-11,#u18188-79,#u18188-95,#u18188-112
{
	font-weight: bold;
}

#u18188-6,#u18188-8,#u18188-12,#u18188-13,#u18188-15,#u18188-16,#u18188-22,#u18188-25,#u18188-26,#u18188-32,#u18188-34,#u18188-37,#u18188-43,#u18188-45,#u18188-48,#u18188-54,#u18188-56,#u18188-57,#u18188-62,#u18188-63,#u18188-65,#u18188-68,#u18188-74,#u18188-76,#u18188-80,#u18188-81,#u18188-83,#u18188-84,#u18188-90,#u18188-92,#u18188-96,#u18188-97,#u18188-99,#u18188-100,#u18188-106,#u18188-108,#u18188-109,#u18188-113,#u18188-114
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}

#u18188-115
{
	font-size: 12px;
	line-height: 14px;
}

#u17815
{
	z-index: 4;
	min-height: 58.63350515463928px;
	padding: 6px 43px 6.3664948453607195px;
}

#u17816-6
{
	z-index: 5;
	width: 294px;
	min-height: 17px;
}

#u17817-4
{
	z-index: 11;
	width: 147px;
	min-height: 22px;
	margin-left: 73px;
	margin-top: 5px;
}

#u17815-bw
{
	z-index: 4;
	min-height: 58.63350515463928px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

